Support » Plugins and Hacks » Facebook » [Resolved] Facebook Plugin Open Graph Issue

[Resolved] Facebook Plugin Open Graph Issue

  • I upgraded my theme and now I get the following error message when creating a post and publishing:

    [HTML]Failed posting to your Facebook Timeline. Error: {“message”:”(#100) You haven’t enabled Explicitly Shared for this action type (331247406956072) yet. Please update your Open Graph settings in the App Dashboard”,”type”:”OAuthException”}[/HTML]

    I am assuming my Facebook plugin, when deactivated in the transition for a day, didn’t configure the Open Graph settings entirely. Any suggestions to correct? Thanks.


Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Niall Kennedy


    Niall, I didn’t do anything more, but a few days after my last post, the problem disappeared. I’ve learned don’t ask why or what, just be glad. Thanks.

    Would be nice to get a straight answer for the issue above Niall I go to the link and it really doesnt tell anything about the error.
    Why does it keep asking for a
    “Your app doesn’t have an App Namespace set. You either
    * Didn’t set one (in which case please visit the ‘Settings’ tab) or
    * There is a propagation delay. Please wait a few minutes and try again.” when this is not a app That will resided on Facebook!

    It’s really fishy. I uninstalled it, deleted it and reinstalled it and it worked fine so I left it alone. If it works, don’t mess with it. So, that’s where I’m at.

    If it works, don’t mess with it 😀

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Facebook Plugin Open Graph Issue’ is closed to new replies.
Skip to toolbar